Source: python-oslo.reports
Version: 1.14.0-2~u16.04+mos1
Binary:
  - python-oslo.reports
  - python3-oslo.reports
  - python-oslo.reports-doc
Build_time: unknown
Code_project:
  oslo.reports: 2a9e24502d0960010c00314218ae85a1a04e71b2
  oslo.reports-build: e058768c69ad470583e2db7299ff0aa6bfe2f0e5
